prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 23.4.17
Requires:
Requires.private: 
Libs: -L${libdir} -lfreetype -lz
Libs.private:
Cflags: -I${includedir}/freetype2
